{
  "showheader" : 1,
  "pagingsize" : 20,
  "codename" : "Main",
  "createdate" : "2020-08-07 09:43:50",
  "ignoredsitem" : 0,
  "enablepagingbar" : 1,
  "psdegridname" : "主表格",
  "psdegridcols" : [ {
    "psdefid" : "<PSDATAENTITY>/SYS_PERMISSIONID",
    "widthunit" : "px",
    "width" : 150,
    "createdate" : "2020-08-07 09:43:50",
    "psdefname" : "SYS_PERMISSIONID",
    "logicname" : "资源标识",
    "psdegridcolname" : "sys_permissionid",
    "gridcoltype" : "DEFGRIDCOLUMN",
    "treeitem" : 0
  }, {
    "psdefid" : "<PSDATAENTITY>/SYS_PERMISSIONNAME",
    "width" : 250,
    "createdate" : "2020-08-07 09:43:50",
    "psdefname" : "SYS_PERMISSIONNAME",
    "logicname" : "资源名称",
    "psdegridcolname" : "sys_permissionname",
    "gridcoltype" : "DEFGRIDCOLUMN",
    "treeitem" : 0
  } ]
}